Install Phalcon on xampp 3.2.1 php 5.6.3

Hello, How can i install phalcon on xampp v3.2.1 with php 5.6.3 ? I follow all instruction for php 5.6.0 and no result !



1.4k
edited Feb '15

Hi,

Can you precise what is the no result please ?
You don't find the phalcon extension on your phpinfo ?



1.6k

No, no phalcon extention on phpinfo



2.1k
edited Feb '15

Then you didn't follow the instructions correctly. For me it's working on xampp.